4.5.1 Requirements

  • Connector/Net 6.9.x, or greater

  • .NET Framework 4.0, or greater

  • Visual Studio 2012, or greater

  • MVC 4


User Comments
Sign Up Login You must be logged in to post a comment.